- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WP5SpecialHeaderIndex Member List

This is the complete list of members for WP5SpecialHeaderIndex, including all inherited members.

_read(librevenge::RVNGInputStream *input, WPXEncryption *encryption) | WP5SpecialHeaderIndex | protected
getIndexBlockSize() const | WP5SpecialHeaderIndex | inline
getNextBlockOffset() const | WP5SpecialHeaderIndex | inline
getNumOfIndexes() const | WP5SpecialHeaderIndex | inline
getType() const | WP5SpecialHeaderIndex | inline
m_indexBlockSize | WP5SpecialHeaderIndex | private
m_nextBlockOffset | WP5SpecialHeaderIndex | private
m_numOfIndexes | WP5SpecialHeaderIndex | private
m_type | WP5SpecialHeaderIndex | private
WP5SpecialHeaderIndex(librevenge::RVNGInputStream *input, WPXEncryption *encryption) | WP5SpecialHeaderIndex |